:host ::ng-deep sqtm-core-editable-text-field.entity-name {
  & > div > span {
    color: var(--current-workspace-main-color);
  }

  .sqtm-core-error-message {
    font-size: 15px;
  }
}

.header-left {
  overflow: hidden;
}

.header-center {
  overflow: hidden;
  padding-left: 15px;

  .title {
    margin-bottom: 10px;

    font-size: 20px;
    font-weight: 600;
  }
}
